<script>
  import MapAndLink from './MapAndLink'

  export default {
    name: 'Qiwi',
    data () {
      return {
        type: 'qiwi'
      }
    },
    extends: MapAndLink
  }
</script>

<style scoped>
</style>
